linux-lts-quantal: 3.5.0-31.52~precise1 -proposed tracker

Bug #1181071 reported by Brad Figg on 2013-05-17
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-quantal (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-31.52~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 17. May 2013 03:09 UTC
kernel-stable-master-bug:1180568
kernel-stable-Prepare-package-end:Friday, 17. May 2013 18:42 UTC
kernel-stable-Promote-to-proposed-start:Friday, 17. May 2013 18:42 UTC
kernel-stable-Promote-to-proposed-end:Friday, 17. May 2013 22:04 UTC
kernel-stable-Verification-testing-start:Friday, 17. May 2013 23:04 UTC
kernel-stable-Verification-testing-end:Thursday, 23. May 2013 17:30 UTC
kernel-stable-Certification-testing-start:Thursday, 23. May 2013 17:30 UTC
kernel-stable-Security-signoff-start:Thursday, 23. May 2013 17:30 UTC
kernel-stable-Regression-testing-start:Thursday, 23. May 2013 17:30 UTC
kernel-stable-Security-signoff-end:Friday, 24. May 2013 00:06 UTC
kernel-stable-Certification-testing-end:Friday, 24. May 2013 03:01 UTC
kernel-stable-Promote-to-updates-start:Friday, 24. May 2013 05:50 UTC
kernel-stable-Regression-testing-end:Friday, 24. May 2013 05:50 UTC
kernel-stable-Promote-to-updates-end:Friday, 24. May 2013 07:08 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 24. May 2013 09:01 UTC

Brad Figg (brad-figg) on 2013-05-17
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-23
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-05-24
description: updated
Adam Conrad (adconrad) wrote :

Skipping hardware certification testing for this kernel to make way for another rapid SRU iteration.

Brad Figg (brad-figg) on 2013-05-24
description: updated
Paul Larson (pwlars) on 2013-05-24
tags: added: qa-testing-passed
Adam Conrad (adconrad) on 2013-05-24
Changed in linux-lts-quantal (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-24
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-quantal - 3.5.0-31.52~precise1

---------------
linux-lts-quantal (3.5.0-31.52~precise1) precise-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1181071
  * merged back in delta from 28.48 to 29.49
 -- Steve Conklin <email address hidden> Wed, 15 May 2013 16:25:01 -0500

Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-05-24
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

The Hardware Certification team have completed testing this -proposed
kernel. No regressions were observed. The report is available at:
http://people.canonical.com/~hwcert/sru-testing/current/precise-3.5-proposed.html

tags: added: certification-testing-passed

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers